## fonts-averia-gwf 1.00

=== debian/changelog ===
fonts-averia-gwf (1.00-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 12:58:31 +0100

fonts-averia-gwf (1.00-3) unstable; urgency=low

  * Team upload
  * No longer use xz extreme compression for deb packages
  * Update Standards to 3.9.6 (checked)
  * Use short license name without spaces in debian/copyright

 -- Christian Perrier <bubulle@debian.org>  Sat, 18 Oct 2014 19:07:46 +0200

fonts-averia-gwf (1.00-2) unstable; urgency=low

  * Team upload
  * Update Standards to 3.9.5 (checked)
  * Add Multi-Arch: foreign field
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields

 -- Christian Perrier <bubulle@debian.org>  Fri, 03 Jan 2014 17:54:07 +0100

fonts-averia-gwf (1.00-1) unstable; urgency=low

  * Initial release (Closes: #703763)

 -- Alfonso Sabato Siciliano <alfix86@gmail.com>  Wed, 27 Mar 2013 13:53:30 +0100
