=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

# Upstream does not make releases so there are no releases to watch,
# we just need to download by http://iotic.com/averia.
